html {position: relative; margin: 0; padding: 0; /* background-image: url('bg.jpg'); */ background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: #E0E0E0}
body {margin: 0; padding: 0; text-align: left;}
#imPage {margin: 0px auto 0px auto; width: 960px; position: relative;}
#imHeaderBg {position: absolute; left: 0; top: 0; height: 165px; width: 100%; background-color: transparent}
#imHeader {margin-bottom: 36px; height: 150px; background-color: transparent; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat;}
#imMnMn {position: absolute; top: 150px; left: 0;  height: 26px; width: 950px; padding: 5px 5px 5px 5px; background-color: transparent}
#imMnMn > ul { text-align: left; }
#imMnMn li {display: inline}
#imContent {min-height: 700px; position: relative; width: 950px; padding: 5px 5px 5px 5px; }
#imContentGraphics {min-height: 700px; position: absolute; top: 186px; bottom: 75px; left: 0; width: 960px; background-image: url('content.jpg'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent}
#imFooterBg {position: absolute; left: 0; bottom: 0; height: 90px; width: 100%; background-color: transparent}
#imFooter {position: relative; margin: 0 auto; height: 75px; width: 960px; background-color: transparent; background-image: url('bottom.png'); background-position: top left; background-repeat: no-repeat;} 
.imClear{visibility:hidden;clear:both;border:0;margin:0;padding:0}
.imHidden{display:none}
.imCaptFrame{vertical-align:middle}
.imAlertMsg{padding:10px;font:10pt "Trebuchet MS";text-align:center;color:#000;background-color:#fff;border:1px solid}
.alert{padding:5px 7px;margin:5px 0 10px 0;border-radius:5px;border:1px solid;font:inherit}
.alert-red{color:#ff6565;border-color:#ff6565;background-color:#fcc}
.alert-green{color:#46543b;border-color:#8da876;background-color:#d5ffb3}
.text-right{text-align:right}
.text-center{text-align:center}
.vertical-middle,tr.vertical-middle td{vertical-align:middle}
#imContent{font:normal normal normal 10pt Tahoma;color:#000000;background-color:transparent;text-align:left;text-decoration:none;}
body.wysiwyg{padding:3px;font:normal normal normal 10pt Tahoma;color:black;line-height:1}
body.wysiwyg p{margin:0;line-height:20px}
.dynamic-object-text p{line-height:20px}
#imPgTitle,#imPgTitle a,.imPgTitle,.imPgTitle a{padding-top:2px;padding-bottom:2px;margin:5px 0;font:normal normal bold 12pt Tahoma;color:#000000;background-color:transparent;text-align:left;text-decoration:none}
#imPgTitle,.imPgTitle{border-width:1px;border-style:solid;border-color:transparent transparent transparent transparent}
#imPgTitle.imTitleMargin,.imPgTitle.imTitleMargin{margin-left:6px;margin-right:6px}
.imBreadcrumb,#imBreadcrumb{display:none}
.imBreadcrumb,.imBreadcrumb a,#imBreadcrumb,#imBreadcrumb a{padding-top:2px;padding-bottom:2px;font:normal normal normal 7pt Tahoma;color:#A9A9A9;background-color:transparent;text-align:left;text-decoration:none;border-width:1px;border-style:solid;border-color:transparent transparent transparent transparent}
.imBreadcrumb a,.imBreadcrumb a:link,.imBreadcrumb a:hover,.imBreadcrumb a:visited,.imBreadcrumb a:active{color:#A9A9A9}
.imCssLink:link,.imCssLink{background-color:transparent;color:#0000FF;text-decoration:underline}
.imCssLink:visited{background-color:transparent;color:#EE82EE;text-decoration:underline}
.imCssLink:hover,.imCssLink:active,.imCssLink:hover,.imCssLink:active{background-color:transparent;color:#0000FF;text-decoration:underline}
.imAbbr:link{background-color:transparent;color:#0000FF;border-bottom:1px dotted #0000FF;text-decoration:none}
.imAbbr:visited{background-color:transparent;color:#EE82EE;border-bottom:1px dotted #EE82EE;text-decoration:none}
.imAbbr:hover,.imAbbr:active{background-color:transparent;color:#0000FF;border-bottom:1px dotted #0000FF;text-decoration:none}
/*#imBtMn{display:none}input[type=text],input[type=password],textarea,#imCartContainer .userForm select{font:inherit;border:1px solid #A9A9A9;background-color:#FFFFFF;color:#000000;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding-left:2px;padding-right:2px}
textarea{resize:none}input[type=button],input[type=submit],input[type=reset]{padding:4px 8px;cursor:pointer;font:inherit;border:1px solid #A9A9A9;background-color:#D3D3D3;color:#000000;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;box-sizing:content-box} */
.search_form input{border-radius:0}
.imNoScript{position:absolute;top:5px;left:5%;width:90%;font:normal normal normal 10pt Tahoma;text-align:left;text-decoration:none}
.imTip{z-index:100201;background-color:#FFFFFF;border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;font:normal normal normal 9pt Tahoma;color:#000000;background-color:#FFFFFF;text-align:center;text-decoration:none;margin:0 auto;padding:10px;position:absolute;border-radius:5px 5px 5px 5px;box-shadow:1px 1px 5px 0 #808080}
.imTipArrowBorder{border-color:#000000;border-style:solid;border-width:10px;height:0;width:0;position:absolute}
.imTipArrow{border-color:#FFFFFF;border-style:solid;border-width:10px;height:0;width:0;position:absolute}
.imReverseArrow{border-color:#000000;border-style:solid;border-width:10px;height:0;width:0;position:absolute;top:-20px;left:30px}
.imTip img{margin-bottom:6px}
.imDatePickerIcon{margin-left:2px;margin-right:8px}
#imDatePicker{position:absolute;width:230px;padding:5px;background-color:white;font-family:Arial;border:1px solid #888}
#imDatePicker table{border-collapse:collapse;margin-left:auto;margin-right:auto}
#imDatePicker #imDPHead{padding:10px;line-height:20px;height:20px;display:block;text-align:center;border:1px solid #aaaaaa;background-color:#c1cbd5}
#imDatePicker #imDPMonth{text-align:center;padding:3px 30px 3px 30px;font-size:12px;font-weight:bold}
#imDatePicker .day{background-color:#fff;text-align:center;border:1px solid #aaa;vertical-align:middle;width:30px;height:20px;font-size:10px;cursor:pointer}
#imDatePicker .selDay{background-color:rgb(255,240,128)}
#imDatePicker .day:hover{background:#fff}
#imDatePicker .imDPhead{cursor:default;font-size:12px;text-align:center;height:25px;vertical-align:middle}
#imDatePicker #imDPleft,#imDatePicker #imDPright{display:inline;cursor:pointer;font-weight:bold}
#imGuiPopUp{padding:10px;position:fixed;background-color:#000000;border-top:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-left:1px solid #000000;font:normal normal normal 9pt Tahoma;color:#000000;background-color:#FFFFFF;text-align:left;text-decoration:none;}
.imGuiButton{margin-top:20px;margin-left:auto;margin-right:auto;text-align:center;width:80px;cursor:pointer;background-color:#444;color:white;padding:5px;font-size:14px;font-family:Arial}
#imGuiPopUpBg{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#000000}
.alertbox{cursor:default;text-align:center;padding:0}
.alertbox .close-button{cursor:pointer;position:absolute;top:2px;right:2px;font-weight:bold;cursor:pointer;font-family:Tahoma}
.alertbox .target-image{cursor:pointer;margin:0 auto}
.splashbox{position:fixed;padding:0;background-color:transparent;border:none}
.splashbox img{cursor:pointer}
.splashbox .imClose{position:absolute;top:-10px;right:-10px}
#imWebSiteX5Adv{position:absolute;top:0;right:0;z-index:1500;overflow:hidden}
#imWebSiteX5AdvObj{position:relative}
#welcome-flags{margin:0 auto;text-align:center}
#welcome-flags div{display:inline-block;margin:10px}
#welcome-mediaplayertarget{overflow:hidden}
.imLogin{display:inline-block;width:100%;max-width:250px;margin:0 auto;}
.imLogin input[type=text],.imLogin input[type=password]{width:97%}
.imLogin .imLoginBlock{margin-bottom:10px}#imLoginDescription{margin:0 5px 20px 5px}#imLoginError{color:red}
.imLogoutLink{color:inherit}
#imPgTitle.searchPageTitle{margin-left:5px;margin-right:5px}
@media (min-width:960px){#imSearchContent{width:798px;padding:20px 0}#imSearchSideBar{width:133px;padding:20px 0}#imSearchSideBar li{display:block;width:100%}}
@media (max-width:959px) and (min-width:720px){#imSearchContent{width:100%;padding:20px 0}#imSearchSideBar{width:100%;text-align:center}#imSearchSideBar li{display:inline-block;width:auto;margin-right:5px}}
@media (max-width:719px) and (min-width:480px){#imSearchContent{width:100%;padding:20px 0}#imSearchSideBar{width:100%;text-align:center}#imSearchSideBar li{display:inline-block;width:auto;margin-right:5px}}
@media (max-width:479px){#imSearchContent{width:100%;padding:20px 0}#imSearchSideBar{width:100%;text-align:center}#imSearchSideBar li{display:inline-block;width:auto;margin-right:5px}}
.imSLabel{padding:10px 0}
#imSearchSideBar ul{border-top:0 solid #808080;border-bottom:0 solid #808080;border-left:0 solid #808080;border-right:0 solid #808080}
#imSearchSideBar li{margin-bottom:0;background-color:transparent;border-bottom:1px solid #A9A9A9}
#imSearchSideBar .imPgMnFirst{border:none}
#imSearchSideBar .imScMnTxt{display:block;padding:6px 3px;text-decoration:none;font:normal normal 9pt Tahoma;color:#000000}
#imSearchSideBar li:hover{background-color:#808080;cursor:pointer}
#imSearchSideBar li:hover a,#imSearchSideBar li:hover .imScMnTxt{cursor:pointer;text-decoration:none;color:#FFFFFF;font-style:normal;font-weight:normal}
.imScMnTxt a{display:block;width:100%}
#imSearchSideBar .imPgMnSeparator a,#imSearchSideBar .imPgMnSeparator .imScMnTxt,#imSearchSideBar .imPgMnSeparator:hover a,#imSearchSideBar .imPgMnSeparator .imScMnTxt{cursor:auto;background-color:transparent;text-decoration:none;color:#A9A9A9;font-style:normal;font-weight:bold}
#imSearchSideBar li:hover.imPgMnSeparator{cursor:auto;background-color:transparent}
#imSearchSideBar ul a,#imSearchSideBar ul a:hover,#imSearchSideBar ul a:visited{font:inherit;color:inherit;text-align:inherit;text-decoration:none}
.imPageSearchField{text-align:center}
.imPageSearchField .search_field{border:1px solid black;background-color:white;font:inherit}
.imSearchLink{margin-top:5px}
.imSearchPageResult,.imSearchBlogResult{margin:0 0 20px 0}
.imSearchProductResult{margin:0 0 30px 0}
#imSearchResults .imSearchCount{text-decoration:none;font-weight:normal}
#imSearchResults h3{color:inherit;margin-bottom:5px;font-size:1.2em;text-decoration:underline;font-weight:normal}
#imSearchResults h3 a,#imSearchResults h3 a:hover,#imSearchResults h3 a:visited{color:inherit}
#imSearchResults .imProductImage{display:inline-block;width:20%;text-align:center;vertical-align:top}
#imSearchResults .imProductImage img{max-width:100%}
#imSearchResults .imProductTitle img{margin-left:10px}
#imSearchResults .imProductTitle{margin-bottom:10px}
#imSearchResults .imProductDescription{display:inline-block;width:80%}
#imSearchResults .imProductDescription > *{padding-right:10px;padding-left:10px}
.imSearchImageResultContent{float:left;width:50%}
.imSearchImageResult{clear:none;float:left;width:50%}
.imSearchImageResult img{border-width:0;width:94%;padding-left:3%;padding-right:3%;float:left}
.imSearchVideoResultContent{float:left;width:50%}
.imSearchVideoResult{clear:none;float:left;width:50%}
.imSearchVideoResult img{border-width:0;width:94%;padding-left:3%;padding-right:3%;float:left}
.imSearchVideoDuration{margin-top:5px;clear:both;display:block;text-decoration:none;color:gray;font-weight:normal}
.imSiteMap li{padding:5px 0 5px 20px}
.imSiteMap img{vertical-align:text-bottom}
.prt_field{display:none}
.topic-summary{margin:10px auto 20px auto;text-align:center}
.topic-form{text-align:left;margin-bottom:30px}
.topic-comment{margin:0 0 10px 0;padding:5px 0;border-bottom:1px dotted #000000}
.topic-comments-count{font-weight:bold;margin:10px 0 7px}
.topic-comments-user{margin-bottom:5px;margin-right:5px;font-weight:bold}
.topic-comments-abuse{margin:5px 0 0 0;border:none;padding:3px 0 0 0;text-align:right}
.topic-comments-abuse img{margin-left:3px;vertical-align:middle}
.topic-comments-date{margin-bottom:5px}
.imCaptFrame{position:absolute;float:right;margin:0;padding:0;top:5px}
.topic-form-row{position:relative;clear:both;padding-top:5px}
.topic-star-container-big,.topic-star-container-small{display:inline-block;position:relative;background-repeat:repeat-x;background-position:left top}
.topic-star-container-big{width:200px;height:34px}
.topic-star-container-small{width:80px;height:16px}
.topic-star-fixer-small{height:16px}
.topic-pagination{text-align:center;margin:7px 0}
.variable-star-rating{cursor:pointer}#media-query-to-js{position:absolute;display:none}
.x5captcha-wrap{text-align:center;box-sizing:border-box;width:100%;padding-right:10px}
.x5captcha-wrap label{padding:0}
.x5captcha-wrap input{width:120px}
.captcha-container{display:block;margin:3px auto 2px auto;width:120px;height:24px;border:1px solid #BBBBBB}
.captca input {width:128px!important;}
.captca {display:table; margin:0 auto 15px;}

#x5gb121-topic-form_submit:hover, input[type="reset"]:hover {border: 2px solid #b8b7b5;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;}